#comments_section {
    padding-bottom: 18px;
}

#comments_section h2 {
    text-align: left;
    font-size: 2.1em;
    line-height: 1.3em;
    font-weight: 300;
    color: #474747;
}

#comments h6 {
    color: #656c7a;
    font-weight: 700;
    font-size: 13px;
}

#comments .time-ago {
    font-weight: 500;
    font-size: 12px;
    color: #687a86;
}

#comments p {
    font-size: 15px;
    line-height: 22px;
    word-break: break-word;
}

.comments_table {
    width: 100%;
    margin-top: 20px;
    scroll-margin-top: 160px;
}

.comments_table.pending {
    background-color: #fff8b8;
    border: 10px solid #fff8b8;
    border-right-width: 15px;
    border-left-width: 15px;
}

.comments_bullet {
    color: #c2c6cc;
    font-size: 10px !important;
    position: relative;
    bottom: 1px;
    margin: 0px 4px 0px 8px;
}

.comments_profile_img {
    height: 48px;
    width: 48px;
    border-radius: 48px;
    margin-right: 8px;
    margin-top: 3px;
}

.comment_footer {
    list-style: none;
    padding: 0px;
    height: 16px;
    margin: 10px 0px 0px 1px;
}

.comment_footer li {
    float: left;
    padding: 0px 1px;
    line-height: 15px;
}

.comment_footer .reply {
    color: #656c7a;
    font-size: 12px;
    position: relative;
    font-weight: 700;
    cursor: pointer;
    line-height: 15px;
}

.comment_footer .reply:hover {
    color: #2a2e2e;
}

.comment_footer .comments_bullet {
    margin: 0px 8px;
    bottom: 0px;
}

.votes_separator {
    height: 15px;
    position: relative;
    top: 1px;
    border-right: 2px solid #c2c6cc;
    margin: 0 6px;
}

.voting_chevron {
    display: block;
    width: 10px;
    height: 10px;
    background-image: url("../img/mini-white-logos/voting_chevrons1.png");
    background-size: 30px;
    background-position: center left;
    transition: none;
    position: relative;
    top: 4px;
    margin: 0px 3px;
    cursor: pointer;
}

.voting_chevron.vote_down {
    transform: rotate(180deg);
}

.voting_chevron:hover {
    opacity: 1;
}

.vote_count {
    color: #2e3534;
    font-size: 13px;
    font-weight: 600;
    position: relative;
    bottom: -1px;
    margin: 0px 3px;
}

.vote_hover {
    opacity: 0.7;
}

.vote_hover:hover {
    opacity: 1;
}

#comments_banner {
    width: 100%;
    margin: 0 0 24px;
}

#comments_banner {
    padding-bottom: 16px;
    border-bottom: 2px solid #4C7B8E80;
    display: flex;
    gap: 10px;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}

#comments_banner>div {
    display: flex;
    gap: 24px;
}

#comments_banner span,
#comments_banner span a {
    font-family: 'Work Sans';
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 110%;
    text-box-trim: trim-both;
    text-box-edge: cap;
    color: #0C191F;
}

.horizontal_grey_line {
    height: 1px;
    width: 100%;
    border-top: 2px solid #e7e9ee;
    margin-top: 10px;
}

.comment_input_table {
    width: 100%;
    margin-top: 22px;
}

.comment_input_table .textbox {
    -webkit-appearance: none;
    border: none;
    position: relative;
    border-radius: 4px;
    margin: 0;
    width: 97%;
    font-size: 18px;
    padding: 12px 1.5%;
    color: #687a86;
    height: 46px;
    resize: none;
    font-family: "Work Sans";
    overflow: hidden;
}

.comment_input_table .textbox:focus {
    outline: none;
}

.comment_input_table .comments_profile_img {
    margin-top: 0px;
}

.comment_submit_button {
    background: #999ea3;
    color: #fff;
    font-weight: 800;
    line-height: 42px;
    text-align: center;
    box-shadow: 0 0 -3px 7px #606d75;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    shadow-top: none;
    position: relative;
    width: calc(100% + 4px);
    left: -2px;
    bottom: -2px;
    cursor: pointer;
}

.comment_submit_button:hover {
    background: #2e9fff;
}

.comment_post_wrapper {
    border: 2px solid #dbdfe4;
    border-radius: 4px;
}

.reply_box {
    display: none;
}

.post_notice {
    font-weight: 600;
    color: rgb(157, 157, 157);
    font-size: 12px;
    padding: 0px 0px 6px 6px;
}

.comment_menu_arrow {
    position: absolute;
    top: 0px;
    right: 10px;
    opacity: 0.4;
    cursor: pointer;
    width: 14px;
    text-align: center;
}

.comment_menu_arrow:hover {
    opacity: 1;
}

.comment_menu {
    font-family: 'Work Sans';
    display: none;
    position: absolute;
    right: -8px;
    top: 19px;
    background-color: white;
    padding: 12px 14px;
    border: 2px solid #879699;
    border-radius: 3px;
    font-size: 13px;
    font-weight: 600;
    color: #879699;
    white-space: nowrap;
    transition: none;
    border-radius: 50px;
}

.comment_menu a {
    color: inherit;
    transition: none;
}

.comment_menu_arrow:hover .comment_menu {
    display: block;
    z-index: 999;
}
.page_name{
    font-family: 'Work Sans';
    color: #3F6676;
    font-weight: 600;
    display: block;
    margin-bottom: 10px;
}
.comment_menu:hover {
    background-color: #6BA9C2;
    border-color: #6BA9C2;
    color: white;
}

.reply_arrow {
    color: #8b929f;
}

.reply_arrow img {
    width: 18px;
    margin: 0px 2px;
}

.lightbox_delete_comment {
    width: 302px;
    text-align: center !important;
}

/* mobile css */
@media screen and (max-width: 767px) {
    #comments p {
        font-size: 16px;
        line-height: 23px;
    }

    #comments_banner {
        justify-content: center;
        gap: 3px;
        padding-bottom: 12px;
    }

    .comment_input_table {
        margin-top: 2px;
    }

    #comments_section .dotted-line {
        width: 100%;
        border-bottom: dotted 1px gray;
        margin-bottom: 15px;
        margin-top: 8px;
    }

    #review #comments_section h2 {
        font-size: 32px;
        margin: 6px 0em 20px;
        line-height: 1.2em;
        color: #adadad;
    }

    .padlock_container {
        width: 100%;
        padding-right: 14px;
        text-align: right;
    }

    .privacy_policy_icon {
        width: 11px;
        position: relative;
        bottom: 1px;
    }

    .comments_profile_img {
        height: 34px;
        width: 34px;
    }

    .comment_input_table .textbox {
        width: unset;
        font-size: 17px;
        padding: 8px 11px;
    }

    .comment_submit_button {
        line-height: 39px;
        font-size: 16px;
    }

    #comments h6 {
        font-size: 16px;
        line-height: 24px;
    }

    #comments .time-ago {
        font-size: 13px;
        line-height: 16px;
    }

    .comment_footer .reply {
        font-size: 14px;
    }

    .big_input input[type="text"] {
        margin: 16px 0px 25px;
    }

    .comments_table {
        margin-top: 13px;
    }

    .comments_table.level_1 {
        width: 95%;
        margin-left: 5%;
        margin-top: 10px;
    }

    .comments_table.level_2 {
        width: 90%;
        margin-left: 10%;
        margin-top: 10px;
    }

    .comment_menu_arrow {
        right: 2px;
    }

    #lightbox_delete_comment .button {
        font-size: 20px;
    }

    .lightbox_delete_comment .button {
        height: 48px;
        width: unset;
        font-size: 21px;
        line-height: 50px;
        padding: 0px 13px;
    }
}

/* @media(max-width: 420px) {
    #comments_banner {
        justify-content: flex-start;
        flex-direction: column;
    }
     #comments_banner > div{
        flex-direction: column;
        gap: 3px;
        width: 100%;
     }
} */


/* desktop only css */
.comments_profile_img_td {
    width: 60px;
    max-width: 60px;
}

@media screen and (max-width: 767px) {
    .comments_profile_img_td {
        width: 42px;
        max-width: 42px;
    }
}